<?php
$themeconf = array(
  'name'  => 'KoffeeTux',
  'parent' => 'default',
  'template_dir' => 'themes',
  'icon_dir'      => 'themes/KoffeeTux/icon',
  'local_head' => '<!--[if lt IE 7]>
  <link rel="stylesheet" type="text/css" href="'.PHPWG_ROOT_PATH.'themes/KoffeeTux/fix-ie5-ie6.css">
<![endif]-->'
);
$lang['Theme: KoffeeTux'] = 'Thème KoffeeTux By Swan.';
    if (!function_exists('set_koffeetux_prefilter'))
    {
      add_event_handler('init', 'set_KoffeeTux_prefilter');

      function set_KoffeeTux_prefilter()
      {
        global $template;

        $template->set_prefilter('menubar', 'KoffeeTux_prefilter');
      }

      function KoffeeTux_prefilter($source, &$smarty)
      {
        $pattern = '#<dt>.*?</dt>#s';
        $replacement = '<dt><img class="title" border="0" src="'.PHPWG_ROOT_PATH.'themes/KoffeeTux/images/{$id}.png" width="52" height="72"></dt>';

        return preg_replace($pattern, $replacement, $source);
      }
    }
?>